/********** Added Classes **********/
.Right			{float:right;}
.Left			{float:left;}
DIV.ClearRL		{display:inline-block; clear:both;}
DIV.Wrapper		{direction:rtl; text-align:right; margin:0px auto;}
DIV.Width_997	{width:997px;}

DIV.header-line		{text-align:center; min-width:997px; background-color:#fff;}
DIV.Header			{height:146px; position:relative;}
DIV.Header .Left	{text-align:left;}
DIV.HeaderSpace		{height:39px;}
A.Logo				{display:block; margin-top:27px;}
A.Logo IMG			{display:block;}
DIV.LanguagesBar	{position:relative;}
A.LanguageOpen		{display:inline-block; margin:18px 23px 0px 0px; font-size:15px; line-height:17px; color:#414a53; padding-right:21px; background:url('../arrowLang.png') no-repeat right 7px; text-decoration:none;}
A.LogoSmall			{margin-top:37px !important;}
A.LogoSmall IMG		{width:500px; height:auto;}
.addthis_sharing_toolbox	{position:absolute; top:64px; left:0px;}
A.youTube					{display:table; width:16px; height:16px; float:right; margin-right:-18px; background:url('../youtube.jpg');}

A.LoginLink			{height:41px; display:table; margin:0px 23px 0px 0px; color:#ffffff; float:left; font-size:15px; line-height:25px; font-weight:bold; padding:14px 29px 3px 10px; text-decoration:none; background:#aaa5a4 url('../login_icon.png') no-repeat right 13px; border-radius:0px 0px 5px 5px; box-sizing:border-box; -moz-box-sizing:border-box;}
A.LoginLink:hover	{color:#ffffff; text-decoration:underline;}

DIV.TopNav-line		{text-align:center; min-width:997px; background-color:#f2f6f9;}
DIV.TopNav			{width:950px;}
A.LogoIcon			{display:inline-block; margin-top:12px;}
A.LogoIcon IMG		{display:block;}

DIV.footer-line			{text-align:center; min-width:997px; background-color:#414a53;}
DIV.BottomNav-line		{text-align:center; min-width:997px; background-color:#ffffff;}

/** only Grid_0 **/
DIV.Slider-line			{text-align:center; min-width:997px; overflow:hidden; /*background:#000;*/ position:relative;}
DIV.SideNavContainer	{width:100%; text-align:center; min-width:997px; position:absolute; top:0px; right:0px; left:0px; z-index:99;} /* bar on slider */

DIV.MainPage-line		{text-align:center; min-width:997px; padding-top:28px; background:#ffffff url('../contentBg.gif') no-repeat center top;}
DIV.Right_Center_Hp		{width:660px;}
DIV.Left_Side_Hp		{width:313px; margin:0px 24px 0px 0px;}

/** only Grid_1 **/
DIV.content-line	{text-align:center; min-width:997px; padding-top:28px; background:#ffffff url('../contentBg.gif') no-repeat center top;}
DIV.Right_Side		{width:200px; margin-bottom:20px;}
DIV.Center_Left		{width:767px; margin:0px 30px 10px 0px;}

#yes-modaot DIV.Right_Side		{display:none;}
#yes-modaot DIV.Center_Left		{width:100%; margin:0px 0px 10px 0px;}


/** only Grid_Subsite_Logos (hp,ip) **/
DIV.Right_SS-logos			{width:186px; margin-bottom:20px;}
DIV.Center_SS-logos			{width:625px; padding-right:20px; padding-left:20px; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV.Left_SS-logos			{width:186px; margin-bottom:10px;}
DIV.Center_Left_SS-logos	{width:811px; padding-right:20px; box-sizing:border-box; -moz-box-sizing:border-box;}


/*** Old ***/
#innerPageBg{}
#headerBg{}
#headerBgLogos{background:url('../headerBgLogos.jpg') no-repeat center top; height:364px;}
#headerBgInner{}
#siteMargin{margin:0px;}

#logosBg{background:url('../logosBg.jpg') no-repeat center top; width:200px; margin-right:30px; height:408px;margin-bottom:30px;}

.rotating{padding-top:50px;}
#hpContent{margin-top:13px;}

#footer{background:#ff7301;height:35px; margin-top:10px;}

/*** Advs ***/
.Adv			{width:100% !important; margin-top:20px;}
.OneAdv			{margin-bottom:20px; padding-top:20px; border-top:#b6a6c7 1px solid;}
.t1				{font-weight:bold; color:#8a67a2; font-size:16px;}
td.Ttextp		{padding-left:30px;}
.Elements A		{text-decoration:underline;}


/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; vertical-align:top;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}
H3.ModuleTitle			{display:inline;}
TD.ModuleText			{vertical-align:top;}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer			{width:100%; height:37px; background-color:#f2f2f2; margin-bottom:10px; text-align:center;}
DIV.QuickNavContainer TABLE		{margin:auto;}
OPTION.QuickNavMain				{}
SELECT.QuickNav					{width:125px; height:20px; font-size:11px; margin-top:8px; color:#5b5757;}
INPUT.QuickNavButton			{width:35px; height:20px; margin:8px 4px 0px 0px; padding:0px 0px 2px 0px;}


/*********************************** login JQ ******************************/
#LoginJQ						{margin:0px 23px 0px 0px; display:inline-block; position:relative;}
#LoginJQ.icon-active			{background:#ddd; border-top-right-radius:5px; border-top-left-radius:5px;}

A.login-click					{height:41px; display:table; color:#ffffff; float:left; font-size:15px; line-height:27px; font-weight:bold; padding:15px 29px 3px 10px; text-decoration:none; background:#aaa5a4 url('../login_icon.png') no-repeat right 15px; border-radius:0px 0px 5px 5px; box-sizing:border-box; -moz-box-sizing:border-box;}
A.login-click:hover				{color:#ffffff; text-decoration:underline;}
A.login-click-G					{height:41px; display:table; color:#ffffff; float:left; font-size:15px; line-height:27px; font-weight:bold; padding:15px 29px 3px 10px; text-decoration:none; background:#aaa5a4 url('../login_icon.png') no-repeat right 15px; border-radius:0px 0px 5px 5px; box-sizing:border-box; -moz-box-sizing:border-box;}
A.login-click-G:hover			{color:#ffffff; text-decoration:underline;}
/***/

/*** login code ***/
DIV.LoginBox					{display:table; position:absolute; left:0px; color:#fff; z-index:99999; /*box-shadow:0 4px 4px rgba(0,0,0,0.3);*/ box-sizing:border-box; -moz-box-sizing:border-box;}
DIV.LoginBox INPUT.button		{} /* All Login buttons */
DIV.LoginBox INPUT.button:hover	{} /* All Login buttons */
DIV.LoginBox .clearfix			{width:100%; display:inline-block; clear:both; margin-bottom:10px;}

/*^ Login Container ^*/
DIV.LoginContainer				{top:-166px;} /* have class LoginBox */
DIV.LoginInner					{width:400px; height:166px; background:#aaa5a4; padding:15px 20px 0px 20px; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV.LoginContainer FORM			{}
DIV.LoginContainer H3			{display:none; /*display:block; font-size:18px; line-height:21px; margin:0px 24px 5px 21px; padding:3px 0px 0px 0px;*/}

DIV.LoginInput					{width:100%; display:table; margin:0;}
INPUT.login						{width:180px; height:30px; float:left; font-size:15px; line-height:28px; border-style:none; margin-right:10px; background:#ffffff; padding:0px 10px 0px 10px; border-radius:5px; overflow:hidden; box-sizing:border-box; -moz-box-sizing:border-box;}
INPUT.LogintMail				{}
INPUT.LogintPass				{}
DIV.LoginContainer BR			{clear:both;}

DIV.loginRemember				{width:100%; margin-top:2px; text-align:right; float:right; font-size:12px;}
DIV.loginRemember LABEL			{}
DIV.loginRemember INPUT			{}
DIV.LoginContainer INPUT.loginButton	{width:70px; float:left; padding:0;}

/*^ Login Greeting ^*/
DIV.LoginGreeting						{top:-100px; text-align:center;} /* have class LoginBox */
DIV.LoginGreetingInner					{width:260px; height:100px; background:#aaa5a4; padding:20px 20px 0px 20px; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV.LoginGreeting H3					{display:block; font-size:15px; line-height:18px; margin:0px; padding:0px 5px 0px 5px;}
DIV.LoginGreeting INPUT.button			{margin:15px 5px 0px 5px; padding:0;}
DIV.LoginGreeting INPUT.logout			{width:75px;}
DIV.LoginGreeting INPUT.update			{width:120px;}

/*^ Login Extra Links ^*/
DIV.loginForgot				{float:right; padding:4px 1px 0px 34px;}
DIV.loginForgot A			{color:#fff; font-weight:bold; text-decoration:none;}
DIV.loginForgot A:hover		{color:#fff; text-decoration:underline;}
DIV.loginSubscribe			{float:right; padding:4px 1px 0px 0px;}
DIV.loginSubscribe A		{color:#fff; text-decoration:none;}
DIV.loginSubscribe A:hover	{color:#fff; text-decoration:underline;}



/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
H3.cartTitle					{color:#00a2dc; font-size:25px; line-height:115%; font-weight:normal;}
TD.CartItemsContainer			{padding:0px 10px 4px 10px;}
TABLE.CartItemsContainer		{font-size:100%;}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{width:20px; font-size:80%; padding-top:4px;}
TD.chartLink					{font-size:90%; padding-top:2px;}
INPUT.shopCartButton			{margin-top:6px;}


/******************************** Ticker ****************************/
TABLE.tickerContainer			{width:100%; height:222px; margin-bottom:20px; background-color:#e9f0f6;}
TD.TickerTitle					{padding:10px 12px 10px 12px;}
H3.TickerTitle					{color:#3598c1; font-size:133%; font-weight:bold;}
TD.TickerPlayer					{padding: 7px 0px 3px 5px;text-align:left;}
IMG.TickerPlayer				{}

TD.tickerBody					{vertical-align:top; padding:5px 12px 0px 20px;}
DIV.tickerBody					{overflow:hidden; height:135px;}
DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 3px;}
TABLE.tickerContainer MARQUEE	{width:100%; height:100%;}
DIV.tickerItemContainer			{margin-bottom:10px; padding-bottom:10px; clear:left; border-bottom:#c3c9ce 1px solid;}
.tickerHeadLine					{color:#00a2dc; font-size:100%; font-weight:bold; line-height:140%; text-decoration:none;}
.tickerHeadLine:hover			{color:#016589; text-decoration:underline;}
.tickerText						{display:table; width:100%; padding-top:2px; line-height:140%;}
.tickerDate						{font-size:90%; padding-top:2px; color:#5b5757;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{width:100%; margin-bottom:20px; background-color:#e9f0f6;}
TD.SurveyContainer				{padding:10px 10px 10px 10px;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{padding:10px 12px 10px 12px;}
H3.SurveyTitle					{color:#3598c1; font-size:133%; font-weight:bold;}
TD.SurveyQuestion				{font-weight:bold; padding-bottom:8px;}
TD.SurveyAnswer					{width:100%; font-weight:normal; padding:1px 5px 4px 0px;}
TABLE.SurveyButtonsPannel		{margin-top:10px;}
INPUT.SurveyButton				{margin-right:6px; width:60px;}

/* Survey Results */
H1.SurveyTitle	{color:#00a2dc; font-size:25px; line-height:115%; font-weight:normal;}
.divResult		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
DIV.bannerContainer		{margin-bottom:10px; text-align:center;}

/*------------------- Grid HP Tzaharon -----------------*/
.Grid_HP_Tzaharon .main_banner		{margin-bottom:75px;}
.Grid_HP_Tzaharon .banner-04		{float:right;}
.Grid_HP_Tzaharon .banner-05		{float:left;}
DIV.extra-logo						{margin:37px 15px 0px 0px;}


/******************************** Search ****************************/
TABLE.SearchContainer	{width:250px; height:35px; margin:50px 0px 0px 0px; float:left;}
TD.SearchContainer		{vertical-align:middle;}
TABLE.Search			{height:35px; font-size:0px;}
TD.SearchInp			{background:url('../inputSearch.gif') no-repeat left center;}
TD.SearchBut			{}
TD.SearchSectionTitle	{font-size:11px; color:#ffffff; font-weight:bold; padding-right:10px;}
INPUT.Search			{color:#5b5757; width:218px; height:35px; font-size:15px; background:transparent; border-style:none; padding:0px 10px 0px 10px; line-height:33px;}
INPUT.SearchBut			{width:32px; height:35px; background:url('../search.gif');}


/******************************** Media ****************************/
TABLE.MediaContainer	{/*background:url('../defaultMedia.jpg') no-repeat left center;*/}
#slideshow	{position:relative; margin-bottom:10px; margin-top:15px; height:261px; overflow:hidden;}
#Conferense #slideshow	{height:316px;}

#slideshow ul{margin:0; padding:0;}
#slideshow ul li{list-style-image:none; list-style-type:none;}


/******************************** FreeBox ****************************/
TABLE.FreeBoxContainer		{width:100%;}
TD.FreeBoxItemContainer		{vertical-align:top;}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{vertical-align:top;}
H3.FreeBoxTitle				{}
A.FreeBoxTitle				{}
A.FreeBoxTitle:hover		{}
TD.FreeBoxBody				{vertical-align:top;}
TD.FreeBoxBody P			{margin:0px 0px 10px 0px;}
TD.FreeBoxBody P:last-child		{margin:0px;}


/*^ Freebox 6 (Footer) ^*/
#FooterLinks_Section6			{}
DIV.FooterLinksContainer		{width:618px; display:table; margin:30px 0px 30px 0px;} /* must have width */
UL.FooterLinks					{width:618px; display:table; *display:inline-block; padding:0px; margin:0px;} /* must have width */

/* Footer Item */
LI.FooterLinksItem				{padding:0px 0px 0px 40px; list-style-type:none; list-style-image:none;}
LI.FooterFirst					{}
DIV.FooterLinksTitle			{padding:0px 0px 15px 0px;}
H3.FooterLinksTitle				{color:#ffffff; font-size:16px; line-height:17px; font-weight:bold;}
A.FooterLinksTitle				{color:#ffffff; text-decoration:none;}
A.FooterLinksTitle:hover		{color:#ffa041; text-decoration:none;}
DIV.FooterLinksBody				{color:#c7cfd5; font-size:14px; line-height:15px;} /* no width-affects css - width is set by JQ */
DIV.FooterLinksBody P			{margin:0px 0px 10px 0px;}
DIV.FooterLinksBody A			{color:#c7cfd5; text-decoration:none;}
DIV.FooterLinksBody A:hover		{color:#ffffff; text-decoration:underline;}
DIV.FooterLinksBody IMG			{border:0;}


/**^  FreeBox 7  (Facebook in footer)  ^**/
#FreeBox_Section7 TABLE.FreeBoxContainer		{width:313px; margin:27px 66px 24px 0px;}
#FreeBox_Section7 TD.FreeBoxItemContainer		{}
#FreeBox_Section7 TABLE.FreeBoxItemContainer	{}
#FreeBox_Section7 TD.FreeBoxTitle				{padding-bottom:15px;}
#FreeBox_Section7 H3.FreeBoxTitle				{color:#ffffff; font-size:16px; line-height:17px; font-weight:bold;}
#FreeBox_Section7 A.FreeBoxTitle				{color:#ffffff;}
#FreeBox_Section7 A.FreeBoxTitle:hover			{color:#ffa041;}
#FreeBox_Section7 TD.FreeBoxBody				{color:#c7cfd5; padding:0px;}
#FreeBox_Section7 TD.FreeBoxBody A				{color:#ffffff; text-decoration:underline;}
#FreeBox_Section7 TD.FreeBoxBody A:hover		{color:#ffa041; text-decoration:none;}


/**^  FreeBox 8  (Hp left 1)  ^**/
#FreeBox_Section8 TABLE.FreeBoxContainer		{width:313px; /*height:350px;*/ overflow:hidden; background-color:#3598c1; margin-bottom:30px;}
#FreeBox_Section8 TD.FreeBoxItemContainer		{}
#FreeBox_Section8 TABLE.FreeBoxItemContainer	{}
#FreeBox_Section8 TD.FreeBoxTitle				{display:none;}
#FreeBox_Section8 H3.FreeBoxTitle				{color:#ffffff; font-size:20px; line-height:23px; font-weight:normal;}
#FreeBox_Section8 A.FreeBoxTitle				{color:#ffffff;}
#FreeBox_Section8 A.FreeBoxTitle:hover			{color:#ffa041;}
#FreeBox_Section8 TD.FreeBoxBody				{color:#ffffff; padding:0px 12px 12px 20px;}
#FreeBox_Section8 TD.FreeBoxBody A				{color:#ffffff; text-decoration:underline;}
#FreeBox_Section8 TD.FreeBoxBody A:hover		{color:#003e54; text-decoration:none;}
#FreeBox_Section8 TD.FreeBoxBody IMG			{display:block; margin:0px -12px 10px -20px;}
#FreeBox_Section8 TD.FreeBoxBody P				{margin:0px 0px 10px 0px !important;}
#FreeBox_Section8 TD.FreeBoxBody P:last-child	{margin:0px !important;}


/**^  FreeBox 9  (Hp left 2)  ^**/
#FreeBox_Section9 TABLE.FreeBoxContainer		{width:313px; /*height:470px;*/ overflow:hidden; background-color:#ff8357; margin-bottom:30px;}
#FreeBox_Section9 TD.FreeBoxItemContainer		{}
#FreeBox_Section9 TABLE.FreeBoxItemContainer	{}
#FreeBox_Section9 TD.FreeBoxTitle				{display:none;}
#FreeBox_Section9 H3.FreeBoxTitle				{color:#ffffff; font-size:20px; line-height:23px; font-weight:normal;}
#FreeBox_Section9 A.FreeBoxTitle				{color:#ffffff;}
#FreeBox_Section9 A.FreeBoxTitle:hover			{color:#ffa041;}
#FreeBox_Section9 TD.FreeBoxBody				{color:#ffffff; padding:0px 12px 12px 20px;}
#FreeBox_Section9 TD.FreeBoxBody A				{color:#ffffff; text-decoration:underline;}
#FreeBox_Section9 TD.FreeBoxBody A:hover		{color:#003e54; text-decoration:none;}
#FreeBox_Section9 TD.FreeBoxBody IMG			{display:block; margin:0px -12px 10px -20px;}
#FreeBox_Section9 TD.FreeBoxBody P				{margin:0px 0px 10px 0px !important;}
#FreeBox_Section9 TD.FreeBoxBody P:last-child	{margin:0px !important;}


/**** Old / subsites ****/
/* Section Specipic Example */
#FreeBox_Section1 TABLE.FreeBoxContainer		{width:100%;}
#FreeBox_Section1 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%; margin-bottom:20px; background-color:#e9f0f6;}
#FreeBox_Section1 TD.FreeBoxTitle				{color:#3e1354;padding:14px 15px 8px 0px;}
#FreeBox_Section1 H3.FreeBoxTitle				{color:#3598c1; font-size:133%; font-weight:bold;}
#FreeBox_Section1 A.FreeBoxTitle				{text-decoration:none; color:#3598c1;}
#FreeBox_Section1 A.FreeBoxTitle:hover			{color:#3598c1;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:10px 14px 12px 13px;}


#FreeBox_Section2 TABLE.FreeBoxContainer		{height:200px;background:url('../freeTextBg.jpg') repeat-y center top;margin-bottom:15px; width:187px;}
#FreeBox_Section2 TD.FreeBoxItemContainer		{background:url('../freeTextBottom.jpg') no-repeat center bottom;vertical-align:top;}
#FreeBox_Section2 TABLE.FreeBoxItemContainer	{width:100%;background:url('../freeTextTop.jpg') no-repeat center top;}
#FreeBox_Section2 TD.FreeBoxTitle				{color:#3e1354;padding:14px 15px 8px 0px;}
#FreeBox_Section2 H3.FreeBoxTitle				{font-size:14px; font-weight:normal; color:#ffffff;}
#FreeBox_Section2 A.FreeBoxTitle				{text-decoration:none;color:#ffffff;}
#FreeBox_Section2 A.FreeBoxTitle:hover			{color:#ffffff;}
#FreeBox_Section2 TD.FreeBoxBody				{padding:15px; color:#717171; font-size:12px;}


#FreeBox_Section3 TABLE.FreeBoxContainer		{height:200px;background:url('../freeTextBg3.jpg') repeat-y center top;margin-bottom:15px; width:200px;}
#FreeBox_Section3 TD.FreeBoxItemContainer		{background:url('../freeTextBottom3.jpg') no-repeat center bottom;vertical-align:top;}
#FreeBox_Section3 TABLE.FreeBoxItemContainer	{width:100%;background:url('../freeTextTop3.jpg') no-repeat center top;}
#FreeBox_Section3 TD.FreeBoxTitle				{color:#3e1354; padding:14px 15px 8px 0px;}
#FreeBox_Section3 H3.FreeBoxTitle				{font-size:14px; font-weight:normal; color:#ffffff;}
#FreeBox_Section3 A.FreeBoxTitle				{text-decoration:none; color:#ffffff;}
#FreeBox_Section3 A.FreeBoxTitle:hover			{color:#ffffff;}
#FreeBox_Section3 TD.FreeBoxBody				{padding:15px; color:#717171; font-size:12px;}


/*------------------- Grid HP Tzaharon -----------------*/
/* Freebox 4 (video) */
.Grid_HP_Tzaharon #FreeBox_Section4								{padding:10px; border-radius:8px; margin-bottom:30px; background:#000000;float:left; width:380px; overflow:hidden; box-sizing:border-box;}
.Grid_HP_Tzaharon #FreeBox_Section4::after                      {clear:both;}
.Grid_HP_Tzaharon #FreeBox_Section4 TABLE.FreeBoxContainer		{width:100%;}
.Grid_HP_Tzaharon #FreeBox_Section4 TD.FreeBoxItemContainer		{vertical-align:top;}
.Grid_HP_Tzaharon #FreeBox_Section4 TABLE.FreeBoxItemContainer	{width:100%;}
.Grid_HP_Tzaharon #FreeBox_Section4 TD.FreeBoxTitle				{padding:0px 0px 8px 0px;}
.Grid_HP_Tzaharon #FreeBox_Section4 H3.FreeBoxTitle				{font-size:18px; font-weight:normal; color:#00a8de;}
.Grid_HP_Tzaharon #FreeBox_Section4 A.FreeBoxTitle				{color:#00a8de; text-decoration:none;}
.Grid_HP_Tzaharon #FreeBox_Section4 A.FreeBoxTitle:hover		{color:#00a8de; text-decoration:underline;}
.Grid_HP_Tzaharon #FreeBox_Section4 TD.FreeBoxBody				{font-size:13px;}

/* Freebox 5 () */
.Grid_HP_Tzaharon #FreeBox_Section5								{border:1px solid #00a8de; padding:10px; border-radius:8px; margin-bottom:30px; float:right;width:380px; overflow:hidden; box-sizing:border-box;}
.Grid_HP_Tzaharon #FreeBox_Section5 TABLE.FreeBoxContainer		{width:100%;}
.Grid_HP_Tzaharon #FreeBox_Section5 TD.FreeBoxItemContainer		{vertical-align:top;}
.Grid_HP_Tzaharon #FreeBox_Section5 TABLE.FreeBoxItemContainer	{width:100%;}
.Grid_HP_Tzaharon #FreeBox_Section5 TD.FreeBoxTitle				{padding:0px 0px 8px 0px;}
.Grid_HP_Tzaharon #FreeBox_Section5 H3.FreeBoxTitle				{font-size:18px; font-weight:normal; color:#00a8de;}
.Grid_HP_Tzaharon #FreeBox_Section5 A.FreeBoxTitle				{color:#00a8de; text-decoration:none;}
.Grid_HP_Tzaharon #FreeBox_Section5 A.FreeBoxTitle:hover		{color:#00a8de; text-decoration:underline;}
.Grid_HP_Tzaharon #FreeBox_Section5 TD.FreeBoxBody				{font-size:13px;}

/*------------------- Grid Rechesh Hp -----------------*/
/* Freebox 4 (video) */
.RecheshHp #FreeBox_Section4		{border:1px solid #00a8de; padding:10px; border-radius:8px; margin-bottom:30px; background:#ffffff !important;float:left; width:380px;overflow: hidden; box-sizing: border-box;}
.RecheshHp #FreeBox_Section4::after                     {clear:both;}
.RecheshHp #FreeBox_Section4 TABLE.FreeBoxContainer		{width:100%;}
.RecheshHp #FreeBox_Section4 TD.FreeBoxItemContainer	{vertical-align:top;}
.RecheshHp #FreeBox_Section4 TABLE.FreeBoxItemContainer	{width:100%;}
.RecheshHp #FreeBox_Section4 TD.FreeBoxTitle			{padding:0px 0px 8px 0px;}
.RecheshHp #FreeBox_Section4 H3.FreeBoxTitle			{font-size:18px; font-weight:normal; color:#00a8de;}
.RecheshHp #FreeBox_Section4 A.FreeBoxTitle				{color:#00a8de; text-decoration:none;}
.RecheshHp #FreeBox_Section4 A.FreeBoxTitle:hover		{color:#00a8de; text-decoration:underline;}
.RecheshHp #FreeBox_Section4 TD.FreeBoxBody				{font-size:13px;}



/* Section Specipic Example
#FreeBox_Section1 TABLE.FreeBoxContainer		{}
#FreeBox_Section1 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section1 TD.FreeBoxTitle				{}
#FreeBox_Section1 H3.FreeBoxTitle				{color:#00a2dc; font-size:25px; line-height:115%; font-weight:normal;}
#FreeBox_Section1 A.FreeBoxTitle				{text-decoration:none; color:#00a2dc;}
#FreeBox_Section1 A.FreeBoxTitle:hover			{ color:#016589;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:5px;}
#FreeBox_Section1 TD.FreeBoxBody P				{margin:0px;}
*/

/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{padding:10px 14px 10px 12px; background-color:#f68b1f; border-radius:5px 5px 0px 0px;}
H3.NavigationTitle		{color:#ffffff; font-size:30px; line-height:115%; font-weight:normal;}

#HomePage DIV.NavigationTitle		{width:247px; background-color:rgba(0,0,0,0.4); padding:17px 20px 6px 20px; border-radius:0px; box-sizing:border-box; -moz-box-sizing:border-box;}
#HomePage H3.NavigationTitle		{background-color:#00a2dc; display:block; margin:0px; padding:3px 17px 4px 12px; color:#b3e3f5; font-size:22px; line-height:115%; font-weight:bold;}


/******************************** Choose Font Size ****************************/
TABLE.cssChangerModuleTable		{}
TD.titleTd						{}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr;}
TD.daronet_link		{font-family:Arial; vertical-align:top; padding:0px 5px 0px 5px; line-height:15px; white-space:nowrap;}
A.Daronet			{font-size:13px; font-weight:normal; color:#4a575f; text-decoration:none;}
A.Daronet:hover		{color:#4a575f; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages			{padding:0px; margin:0px 0px 10px 0px;}
OL.dbsPages LI		{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
OL.dbsPages LI A	{text-decoration:none;}
SPAN.dbsCurrentPage	{font-weight:bold;}

/************************ Daronet ******************************************************/
#DaronetTextBox		{font-size:80%; text-align:right; padding:10px;}




/******************************** Media Cycle Slider ****************************/
DIV.sliderCycleContainer		{min-width:997px; position:relative; margin:0px auto;}
DIV#sliderCycle					{height:456px; overflow:hidden; position:relative;}
DIV.sliderCycleInner			{min-width:997px; height:456px; position:absolute; top:0px; left:0px; /*background:url('loading.gif') no-repeat 50% 50%;*/ direction:ltr;}
DIV.cycle-item					{}
#sliderCycle A					{display:block;}
#sliderCycle IMG				{display:block; border:none; cursor:pointer; width:1920px; height:456px;} /* size here is necessary for some effects to work properly */


/***** output (animated title & text) /*****/
DIV.output				{overflow:hidden; display:inline-block; position:absolute; direction:rtl; text-align:right; z-index:9999; background:rgba(0,0,0,0.4);}
/* title */
DIV.output H2				{width:100%; margin:0px; display:block; color:#e2e3e4; padding:10px 30px 0px 30px; font-size:20px; font-weight:bold; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV.output H2 A				{color:#e2e3e4; text-decoration:none;}
DIV.output H2 A:hover		{color:#e2e3e4; text-decoration:underline;}
DIV.output H2 A:focus		{color:#e2e3e4; text-decoration:underline;}
/* text */
DIV.output P					{width:100%; margin:3px 0px 10px 70px; padding:0px 30px 0px 30px; color:#e2e3e4; font-size:15px; box-sizing:border-box; -moz-box-sizing:border-box;}
/* read more */
DIV.output A.ReadMore			{display:none; /*height:25px; position:absolute; left:5%; bottom:17px; background:#ee0945; color:#ffffff; padding:0px 10px 0px 10px; font-size:17px; line-height:23px; text-decoration:none;*/} /* left % = nicer animation */
DIV.output A.ReadMore SPAN		{font-weight:bold; font-size:13px; line-height:23px;} /* Read More Arrow */
DIV.output A.ReadMore:hover		{background:#c078fe; text-decoration:none;}
DIV.output A.ReadMore:focus		{background:#c078fe; text-decoration:none;}


/***** Arrows *****/
A.CycleArrow				{width:32px; height:32px; display:none; position:absolute; top:45%; z-index:999;}
A#prevArrow					{right:20px; background:url('../slider-prev.png') no-repeat right;}
A#prevArrow.Disabled		{background-position:left; cursor:default;}
A#nextArrow					{left:20px; background:url('../slider-next.png') no-repeat left;}
A#nextArrow.Disabled		{background-position:right; cursor:default;}


/** play / stop **/
.sliderCycleContainer DIV.play-stop		{/*display:none !important;*/ /* remove this line for accessability */}
@media screen and (min-width: 991px) { /* play / stop for accessability over 990 */
	.sliderCycleContainer DIV.play-stop		{display:table; padding:4px; background-color:rgba(255,255,255,0.8); border-radius:8px; position:absolute; left:10px; top:10px; z-index:999;}
	A#cycle-play-stop				{width:24px; height:24px; display:table; position:relative; border-radius:6px;}
	A#cycle-play-stop.playing		{background:rgba(1,1,1,0.7) url('../PauseTicker.png') no-repeat center center;}
	A#cycle-play-stop.resting		{background:rgba(1,1,1,0.7) url('../StartTicker.png') no-repeat center center;}
}

/** circles **/
.sliderCycleContainer DIV.circlesContainer			{height:12px; position:absolute; left:10px; bottom:12px; z-index:9999; /* no margin-bottom */}
.sliderCycleContainer UL#circles					{margin:0; padding:0px; direction:rtl; display:inline-block;}
.sliderCycleContainer #circles LI.cycleTab			{display:block; margin:0px 5px 0px 5px; float:left; list-style-type:none; list-style-image:none;}

.sliderCycleContainer #circles LI.cycleTab A				{width:10px; height:10px; display:block; background:#00a2dc; border:#f68b1f 1px solid;}
.sliderCycleContainer #circles LI.cycleTab A.Disabled		{background:#00a2dc; border:#f68b1f 1px solid; cursor:default; opacity:0.3;}
.sliderCycleContainer #circles LI.cycleTab A:hover			{background:#f68b1f; border:#f68b1f 1px solid;}
.sliderCycleContainer #circles LI.cycleTab A:focus			{background:#f68b1f; border:#f68b1f 1px solid;}
.sliderCycleContainer #circles LI.activeSlide A				{background:#f68b1f !important; border:#f68b1f 1px solid !important; cursor:default;}
.sliderCycleContainer #circles LI.activeSlide A:hover		{background:#f68b1f; border:#f68b1f 1px solid;}
.sliderCycleContainer #circles LI.activeSlide A:focus		{background:#f68b1f; border:#f68b1f 1px solid;}

/** tabs **/
DIV.tabsContainer			{width:100%; height:55px; position:absolute; left:0px; bottom:20px; z-index:9999; padding:0; z-index:999;}
UL#tabs						{margin:0; padding:0px; direction:rtl; display:inline-block; clear:right; float:right; position:relative; right:50%;}
#tabs LI.cycleTab			{width:140px; height:55px; display:block; margin:0px 10px 0px 10px; float:left; position:relative; left:50%; text-align:center; list-style:none;}

#tabs LI.cycleTab A.Tab					{height:45px; background:#fdef92; color:#444444; text-decoration:none; padding:5px 10px 5px 10px; display:block;}
#tabs LI.cycleTab A.Disabled:hover		{background:#fdef92 !important; color:#444444 !important; text-decoration:none; cursor:default;} /* same as A.Tab */
#tabs LI.cycleTab A.Disabled:focus		{background:#fdef92 !important; color:#444444 !important; text-decoration:none; cursor:default;} /* same as A.Tab */
#tabs LI.cycleTab A.Tab:hover			{background:#ffd201; color:#000000; text-decoration:none;}
#tabs LI.cycleTab A.Tab:focus			{background:#ffd201; color:#000000; text-decoration:none;}
#tabs LI.activeSlide					{}
#tabs LI.activeSlide A.Tab				{background:#c50235 !important; color:#ffffff !important; text-decoration:none;}
#tabs LI.activeSlide A.Tab:hover		{background:#c50235 !important; color:#ffffff !important; text-decoration:none;}
#tabs LI.activeSlide A.Tab:focus		{background:#c50235; color:#ffffff; text-decoration:none;}

#tabs LI H2		{margin:0; padding:0; display:block; font-weight:normal; font-size:21px; line-height:23px;}
#tabs LI P		{margin:0; padding:0; display:none;}

/*** Example for centered circles ***//*
DIV.tabsContainer			{width:100%; height:18px; position:absolute; left:0px; bottom:10px; z-index:9999; padding:0; z-index:999; display:inline-block;}
UL#circles					{margin:0; padding:0px; direction:rtl; display:inline-block; clear:right; float:right; position:relative; right:50%;}
#circles LI.cycleTab		{display:block; margin:0px 5px 0px 5px; float:left; position:relative; left:50%; list-style-type:none; list-style-image:none;}
*/
